body {
	background: url("../images/bg-login.jpg") repeat-x scroll 0 0 transparent;
	font-family: Verdana;
    font-size: 11px;
	color: #A5A5A5;
}


div#wrap {
	margin: 0 auto;
	width: 100%;

}
div#content {
	margin: 50px auto;
	width: 1024px;
	text-align: center;
}

div#wrap div#content div#login-image {
	float: left;
}

div#wrap div#content div#login-form-wrap {
	margin: 0 6px;
	float: left;
}

div#content div#login-form-wrap h1 {
	margin: 20px 30px;
	float: right;
}

h2 {
	color: #0068A2;
    font-family: 'MuseoRounded900';
    font-size: 40px;
}
h3 {	
	color: #0068A2;
    font-family: 'MuseoRounded700';
    font-size: 23px;
}
h4 {
	color: #005496;
	font-family: 'MuseoRounded100';
	font-size: 20px;
}

div#content div#login-form-wrap div#form-content h2 {
	color: #0068a2;
	font-family: 'MuseoRounded900';
	font-size: 40px;
}
div#content div#login-form-wrap div#form-content {
	text-align: left;
	float: right;
	padding-left: 10px;
}

div#content div#login-form-wrap div#form-content div {
	padding: 10px 0;
}

div#content div#login-form-wrap div#form-content div h3 {
	color: #0068a2;
	font-family: 'MuseoRounded700';
	font-size: 23px;
	padding: 10px 0 0 0;
}

div#content div#login-form-wrap div#form-content div p {
	font-family: 'MuseoRounded300';
	font-size: 16px;
	padding: 5px 0;
	line-height: 25px;
	color: #404040;
}


div#wrap div#content div#footer-wrap {
	text-align: left;
}
div#wrap div#content div#footer-wrap div#quizasBuscas {
	margin-top: 30px;
}
div#wrap div#content div#footer-wrap h2 {
	color: #0068A2;
    font-family: 'MuseoRounded900';
    font-size: 40px;
}

div#wrap div#content div#footer-wrap h4 {
	padding: 30px 0 10px;
	color: #0068A2;
    font-family: 'MuseoRounded300';
    font-size: 30px;
}


div#wrap div#content div#footer-wrap div#paraTi div table#tableParaTi tbody tr td a {

}




div#login-form-wrap div#form-content div.ribbon {
	position: absolute;
	margin-top: 15px;
	z-index: 2;
	margin-left: 2px;
}


div#login-form-wrap div#form-content div.form {
	margin: 0 auto;
	background-color: #FFFFFF;
	width: 341px;
	margin-left: 11px;
			
	position: absolute;
	z-index: 1;

	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px; 

	-moz-box-shadow: 0 0 6px #999999;
	-webkit-box-shadow: 0 0 6px #999999;
	box-shadow: 0 0 6px #999999;
	text-align: left;
	
	 border: 1px solid #A5A5A5;
}

html body div#wrap div#content div#login-form-wrap div#form-content div.form form {
	margin: 0 auto;
	text-align: center;
	padding-top: 80px;
}

html body div#wrap div#content div#login-form-wrap div#form-content div.form form div.checkbox {
	margin: 5px 0;	
}
html body div#wrap div#content div#login-form-wrap div#form-content div.form form div.btnSubmit {
	margin: 10px 26px;
	float: left;
}



div#content div#footer-wrap div#paraTi h3 {	
	color: #0068A2;
    font-family: 'MuseoRounded700';
    font-size: 23px;
}
div#content div#footer-wrap div#paraTi h4 {
	color: #0068A2;
    font-family: 'MuseoRounded700';
    font-size: 17px;
	padding: 5px 0;
}
div#content div#footer-wrap div#paraTi div table#tableParaTi tbody tr td h4 {
	color: #393939;
    font-family: 'MuseoRounded700';
    font-size: 17px;
	padding: 2px 0 0 0;
}
div#content div#footer-wrap div#paraTi div table#tableParaTi tbody tr td {
	color: #393939;
    font-family: 'MuseoRounded300';
    font-size: 16px;
    padding: 5px 0;
}









div#form-content div.form form#recoverForm div#error_login.error_login {
    background: none repeat scroll 0 0 #F4CDC6;
    color: #7F5D5D;
    display: none;
    margin: 0 auto 15px;
    padding: 12px;
    width: 260px;
}
div#form-content div.form form#loginForm div#error_login.error_login {
	background: none repeat scroll 0 0 #F4CDC6;
	margin: 0 auto;
	color: #7F5D5D;
    padding: 12px;
    width: 270px;
	display: none;
}
div#form-content div.form form#loginForm div#error_password.error_password {
	background: none repeat scroll 0 0 #F4CDC6;
	color: #7F5D5D;
	margin: 0 auto;
    padding: 12px;
    width: 270px;
	display: none;
	margin-bottom: 10px;
}

div#form-content div.form form#loginForm div#error_userpassword.error_userpassword {
	background: none repeat scroll 0 0 #F4CDC6;
	color: #7F5D5D;
	margin: 0 auto;
    padding: 12px;
    width: 270px;
	display: none;
	margin-bottom: 10px;
}


html body div#wrap div#content div#login-form-wrap div#form-content div.form form#recoverForm div.msg {
	margin-left: 28px;
	text-align: left;
}

input[type="text"], input[type="password"] {
    background: url("../images/input_bg.jpg") repeat-x scroll 0 0 transparent;
    border: 1px solid #8A8A8A;
    border-radius: 3px 3px 3px 3px;
	height: 23px;
    line-height: 23px;
    padding: 0 10px;
    width: 265px !important;
	margin: 10px 0;
}


div#login-form-wrap div#form-content div.form form div.checkbox span {
margin-top: 5px;
}

a {
	text-decoration: none;
	color: #323232;
}
a:hover {
	text-decoration: underline;
}
.button, .button-bevel {
	font-family: Verdana;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
	display: inline-block;
	text-align: center;
	padding: 7px 20px 9px;
	margin: .5em .5em .5em 0;
	cursor: pointer;
	text-shadow: 0 1px 1px rgba(0,0,0,0.4);
	-webkit-transition: 0.1s linear;
	-moz-transition: 0.1s linear;
	-ms-transition: 0.1s linear;
	-o-transition: 0.1s linear;
	transition: 0.1s linear;
}
.button {
	border-radius: 2px;
	box-shadow: inset rgba(255,255,255,0.3) 1px 1px 0;
	width: 150px;
}
.button:active {
	box-shadow: inset rgba(0,0,0,0.4) 0px 0px 6px;
}
.orange {
	background: rgb(255,183,0);
	background: -moz-linear-gradient(top,  rgba(255,183,0,1) 0%, rgba(255,140,0,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,183,0,1)), color-stop(100%,rgba(255,140,0,1)));
	background: -webkit-linear-gradient(top,  rgba(255,183,0,1) 0%,rgba(255,140,0,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,183,0,1) 0%,rgba(255,140,0,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,183,0,1) 0%,rgba(255,140,0,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,183,0,1) 0%,rgba(255,140,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb700', endColorstr='#ff8c00',GradientType=0 );
	border: 1px solid #e59500;
}
.orange:hover {
	background: rgb(255,203,72);
	background: -moz-linear-gradient(top,  rgba(255,203,72,1) 0%, rgba(255,156,35,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,203,72,1)), color-stop(100%,rgba(255,156,35,1)));
	background: -webkit-linear-gradient(top,  rgba(255,203,72,1) 0%,rgba(255,156,35,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,203,72,1) 0%,rgba(255,156,35,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,203,72,1) 0%,rgba(255,156,35,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,203,72,1) 0%,rgba(255,156,35,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcb48', endColorstr='#ff9c23',GradientType=0 );
	text-decoration: none;
}
.rounded {
    border-radius: 20px 20px 20px 20px;
}

.blue {
  background: rgb(130,207,241);
  background: -moz-linear-gradient(top,  rgba(130,207,241,1) 0%, rgba(56,174,234,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(130,207,241,1)), color-stop(100%,rgba(56,174,234,1)));
  background: -webkit-linear-gradient(top,  rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
  background: -o-linear-gradient(top,  rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
  background: -ms-linear-gradient(top,  rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
  background: linear-gradient(to bottom,  rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82cff1', endColorstr='#38aeea',GradientType=0 );
  border: 1px solid #3cafcf;
}
.blue:hover {
    background: rgb(153,216,244);
    background: -moz-linear-gradient(top,  rgba(153,216,244,1) 0%, rgba(79,183,236,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(153,216,244,1)), color-stop(100%,rgba(79,183,236,1)));
    background: -webkit-linear-gradient(top,  rgba(153,216,244,1) 0%,rgba(79,183,236,1) 100%);
    background: -o-linear-gradient(top,  rgba(153,216,244,1) 0%,rgba(79,183,236,1) 100%);
    background: -ms-linear-gradient(top,  rgba(153,216,244,1) 0%,rgba(79,183,236,1) 100%);
    background: linear-gradient(to bottom,  rgba(153,216,244,1) 0%,rgba(79,183,236,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99d8f4', endColorstr='#4fb7ec',GradientType=0 );
	text-decoration: none;
}

	.sprite {
		display: inline-block;
		margin: 0;
		padding: 0;
		position: relative;
		overflow: hidden;
		background: url('../images/sprites/sprite_images_es.png') no-repeat;
	}

	.sprite_es {
		display: inline-block;
		margin: 0;
		padding: 0;
		position: relative;
		overflow: hidden;
		background: url('../images/sprites/sprite_images_es.png') no-repeat;
	}
	
	.sprite_it {
		display: inline-block;
		margin: 0;
		padding: 0;
		position: relative;
		overflow: hidden;
		background: url('../images/sprites/sprite_images_it.png') no-repeat;
	}
	
	.sprite_pt {
		display: inline-block;
		margin: 0;
		padding: 0;
		position: relative;
		overflow: hidden;
		background: url('../images/sprites/sprite_images_pt.png') no-repeat;
	}
	
	.sprite_br {
		display: inline-block;
		margin: 0;
		padding: 0;
		position: relative;
		overflow: hidden;
		background: url('../images/sprites/sprite_images_br.png') no-repeat;
	}
	
	.sprite_fr {
		display: inline-block;
		margin: 0;
		padding: 0;
		position: relative;
		overflow: hidden;
		background: url('../images/sprites/sprite_images_fr.png') no-repeat;
	}
	
	.sprite_de {
		display: inline-block;
		margin: 0;
		padding: 0;
		position: relative;
		overflow: hidden;
		background: url('../images/sprites/sprite_images_de.png') no-repeat;
	}
	
	.sprite_en {
		display: inline-block;
		margin: 0;
		padding: 0;
		position: relative;
		overflow: hidden;
		background: url('../images/sprites/sprite_images_en.png') no-repeat;
	}
	
	
	

		
	.stars_big_0 {
		background-position: 0px 0px;
		width: 75px;
		height: 16px;
		!important;
	}
	.stars_big_05 {
		background-position: 0px -16px;
		width: 75px;
		height: 16px;
		!important;
	}
	.stars_big_1 {
		background-position: 0px -33px;
		width: 75px;
		height: 16px;
		!important;
	}
	.stars_big_15 {
		background-position: 0px -48px;
		width: 75px;
		height: 16px;
		!important;
	}
	.stars_big_2 {
		background-position: 0px -64px;
		width: 75px;
		height: 16px;
		!important;
	}
	.stars_big_25 {
		background-position: 0px -80px;
		width: 75px;
		height: 16px;
		!important;
	}
	.stars_big_3 {
		background-position: 0px -96px;
		width: 75px;
		height: 16px;
		!important;
	}
	.stars_big_35 {
		background-position: 0px -112px;
		width: 75px;
		height: 16px;
		!important;
	}
	.stars_big_4 {
		background-position: 0px -128px;
		width: 75px;
		height: 16px;
		!important;
	}
	.stars_big_45 {
		background-position: 0px -144px;
		width: 75px;
		height: 16px;
		!important;
	}
	.stars_big_5 {
		background-position: 0px -160px;
		width: 75px;
		height: 16px;
		!important;
	}
	

	.stars_small_0 {
		background-position: -90px 0px;
		width: 55px;
		height: 12px;
		!important;
	}
	.stars_small_05 {
		background-position: -90px -12px;
		width: 55px;
		height: 12px;
		!important;
	}
	.stars_small_1 {
		background-position: -90px -24px;
		width: 55px;
		height: 12px;
		!important;
	}
	.stars_small_15 {
		background-position: -90px -36px;
		width: 55px;
		height: 12px;
		!important;
	}
	.stars_small_2 {
		background-position: -90px -48px;
		width: 55px;
		height: 12px;
		!important;
	}
	.stars_small_25 {
		background-position: -90px -60px;
		width: 55px;
		height: 12px;
		!important;
	}
	.stars_small_3 {
		background-position: -90px -70px;
		width: 55px;
		height: 12px;
		!important;
	}
	.stars_small_35 {
		background-position: -90px -82px;
		width: 55px;
		height: 12px;
		!important;
	}
	.stars_small_4 {
		background-position: -90px -94px;
		width: 55px;
		height: 12px;
		!important;
	}
	.stars_small_45 {
		background-position: -90px -106px;
		width: 55px;
		height: 12px;
		!important;
	}
	.stars_small_5 {
		background-position: -90px -118px;
		width: 55px;
		height: 12px;
		!important;
	}
	
	.credit_card {
		background-position: -90px -150px;
		height: 24px;
		padding-right: 10px;
		padding-top: 7px;
		width: 190px;
		margin-top: 4px;
	}
	
	.norton_secured {
		background-position: -160px 0px;
		width: 74px;
		height: 39px;
		!important;
	}
	
	.pago100_es {
		background-position: -160px -40px;
		width: 113px;
		height: 39px;
		!important;
	}
	.pago100_pt {
		background-position: -160px -45px;
		width: 130px;
		height: 35px;
		!important;
	}
	.pago100_it {
		background-position: -160px -45px;
		width: 130px;
		height: 35px;
		!important;
	}
	.pago100_en {
		background-position: -160px -45px;
		width: 85px;
		height: 39px;
		!important;
	}
	.pago100_fr {
		background-position: -160px -45px;
		width: 130px;
		height: 35px;
		!important;
	}
	.pago100_de {
		background-position: -160px -40px;
		width: 113px;
		height: 39px;
		!important;
	}
	.pago100_br {
		background-position: -160px -40px;
		width: 130px;
		height: 39px;
		!important;
	}
	
	.facebook {
		background-position: 0 -182px;
		width: 65px;
		height: 64px;
		!important;
	}
	
	.twitter {
		background-position: -66px -182px;
		width: 68px;
		height: 65px;
		!important;
	}
	
	.blog {
		background-position: -134px -182px;
		width: 65px;
		height: 64px;
		!important;
	}
	
	.logo_mini {
		background-position: -160px -86px;
		width: 124px;
		height: 35px;
		!important;
		margin: 10px;
	}
	
	
	.sprite_banderas {
		display: inline-block;
		margin: 0;
		padding: 0;
		position: relative;
		overflow: hidden;
		background: url('../images/sprite_banderas.gif') no-repeat;
	}
	
	.es {
		background-position: 0px 0px;
		width: 16px;
		height: 10px;
		!important;
		margin-right: 5px;
	}
	
	.it {
		background-position: 0px -22px;
		width: 16px;
		height: 10px;
		!important;
		margin-right: 5px;
	}
	
	.pt {		
		background-position: 0px -33px;
		width: 16px;
		height: 10px;
		!important;
		margin-right: 5px;
	}
	
	.fr {
		background-position: 0px -11px;
		width: 16px;
		height: 10px;
		!important;
		margin-right: 5px;
	}
	
	.en {
		background-position: 0px -44px;
		width: 16px;
		height: 10px;
		!important;
		margin-right: 5px;
	}

	.de {
		background-position: 0px -44px;
		width: 16px;
		height: 10px;
		!important;
		margin-right: 5px;
	}
	
	.slider_on {
		background-position: -159px -122px;
		width: 12px;
		height: 12px;
		!important;
	}
	
	.slider_off {
		background-position: -171px -122px;
		width: 12px;
		height: 12px;
		!important;
	}
	